Subject: Re: FVWM: wallpaper discussion omissions

From: Tim Phipps <[email-masked]>
Date: Mon, 15 Dec 1997 16:39:26 GMT

> I don't know what goes on with HP-VUE, but _it_ puts some kind of
> wallpaper up which apparently distinct from the X server's background.

It (the Vue window manager) does this so that you can drag and drop 
files/programs/etc. on to what looks like the root window.  If you select no 
backdrop you can't drop files on to the root window.  Bit of a hack IMHO.

Cheers,
Tim.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].